@charset "UTF-8";
/* CSS Document */


@media screen and (min-width:769px) {
/*============イメージ画像枠============*/
 
#top_image{
background-image : url(../contents/images/topimage_p.jpg);
background-position:center center;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
width: 100%;
height:400px;
padding:50px 0 50px 0;
}


.title_sub{
	color:#4f4f4f;
	margin:-30px 0 50px 0;
	font-size:2.0rem;
	text-align:center}

.title_hosoku{
	color:#4f4f4f;
	padding:0 100px;
	line-height:180%;
	text-align:left}
	




.peri_left{
	float:left;
	width:670px;
	margin-right:30px;
	text-align:left;
	padding-top:10px;
}


.peri_right{
	float:right;
	width:200px;
	text-align:left;
	padding-top:50px;
}






dl,
dt,
dd {
  box-sizing: border-box;

}
dl.houhou {
    width:100%;
	margin-left:1em;
	
}
dt.houhou,
dd.houhou {

}
dt.houhou {
  width: 2em;
  float: left;

  text-align:left;
  font-weight:700;
  margin-top:.3em;
}
dd.houhou {
  margin-left: 2em;
  padding-right:2em;
  color:#4f4f4f;
  text-align:left;
}
dd.houhou:after {
  content: '';
  display: block;
  clear: both;
}


dd.naka{
	text-align:center;
	padding:10px 0;
	margin-right:2em;
	color:#a4ceeb;
	transform: scale( 2 , 1   );}



.tc_left{
	display:table-cell;
	vertical-align:bottom;
	width:430px;
	text-align:left;
	padding-top:10px;
}

.tc_naka{
	display:table-cell;
	width:40px;}

.tc_right{
	display:table-cell;
	vertical-align:bottom;
	width:430px;
}

}
@media only screen and (max-width: 768px) {


#top_image{
background-image : url(../contents/images/topimage_p.jpg);
background-position:center center;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
width: 100%;
height:180px;
padding:0;
}


.title_sub{
	color:#4f4f4f;
	margin:-1em 0 2em 0;
	font-size:1.4rem;
	text-align:center}

.title_hosoku{
	color:#4f4f4f;
	padding:0 10%;
	line-height:180%;
	text-align:left}
	




.peri_left{
	width:100%;
	text-align:left;
}


.peri_right{
	width:120px;
	margin:0 auto;
}






dl,
dt,
dd {
  box-sizing: border-box;

}
dl.houhou {
    width:100%;
	margin-left:1em;
	
}
dt.houhou,
dd.houhou {

}
dt.houhou {
  width: 2em;
  float: left;

  text-align:left;
  font-weight:700;
  margin-top:.3em;
}
dd.houhou {
  margin-left: 2em;
  padding-right:2em;
  color:#4f4f4f;
  text-align:left;
}
dd.houhou:after {
  content: '';
  display: block;
  clear: both;
}


dd.naka{
	text-align:center;
	padding:10px 0;
	margin-right:2em;
	color:#a4ceeb;
	transform: scale( 2 , 1   );}



.tc_left{
	width:100%;
	text-align:left;
}

.tc_naka{
	width:100%;}

.tc_right{
	width:100%;
}